# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-02 18:01
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0014_auto_20170702_2015'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='replydcomment',
            name='user_name',
        ),
        migrations.DeleteModel(
            name='ReplyDcomment',
        ),
    ]
